.clearfix{ clear:both;}
/* h1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px; text-transform:uppercase;} */
#main-container{ width:976px; height:auto; margin:0px auto; padding:4px 4px; background-color:#ffffff; border:solid 2px #dfd9d9;}

/************************header****************************/
#header-container{ width:976px; height:145px; float:left; margin-bottom:4px;}

#logo-nav{ width:976px; height:88px; margin-bottom:4px;}
#logo-nav .logo{ width:248px; height:69px; margin-top:9px; float:left;}
/*#logo-nav .logo a{text-indent:-100000px;}*/
#header-ad{ width:728px; height:88px; float:right;}

#menu-container{ width:976px; height:24px; border-bottom:solid 1px #c28d03;}
#menu-container .main-menu{ width:472px; height:24px; float:left; padding:0 5px; background:url(/images/main-menu-bg.jpg) no-repeat bottom;}
/*.main-menu ul{ width:428px; height:24px; margin:0 22px 0 22px; padding:0px; list-style:none; }
.main-menu ul li{ width:auto; height:20px; padding:4px 8px 0 8px; float:left; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; font-weight:bold; border-right:solid 1px #fecb58;}
.main-menu ul li a{color:#000000; text-decoration:none; }
.main-menu ul li a:hover{color:#ce3201; text-decoration:none; }
#menu-container  .last{ border-right:none;}*/
#menu-container .social-icon-nav{ width:184px; height:24px; float:left; text-align:center; padding-top:2px; }

#menu-container .myaccount-nav{ width:310px; height:19px; float:left; background:url(/images/my-account-bg.jpg) no-repeat bottom center; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; padding-top:5px; }
.myaccount-nav a{color:#FFFFFF; text-decoration:none;}
.myaccount-nav a:hover{color:#FFFFFF; text-decoration:underline;}


#sublink{ width:976px; height:auto; margin-top:3px; }
#sublink p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0088CC; padding:0px; margin:0px;}
#sublink p a{ text-decoration:none; color:#000000;}
#sublink p a:hover{ text-decoration:none; color:#0088CC;}

/************************header Gallery****************************/
#header-gallery-container{ width:976px; height:119px; float:left; margin-bottom:16px;}
#gallery-nav{ width:642px; height:107px; float:left; border-top:solid #d5d2d2 1px; border-bottom:solid #d5d2d2 1px; margin-right:26px; padding:5px 0;}
#gallery-nav .gallery-box{ width:111px; height:99px; float:left; background:url(/images/gallery-bg.jpg) repeat-x top; padding:4px 17px; margin-right:15px;}
.gallery-box .pic{ width:114px; height:65px; margin-bottom:3px;}
.gallery-box .gellery-text{ width:114px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#AF7817; font-weight:bold; text-align:left; height:36px; overflow:hidden}
.gallery-box .gellery-text a{color:#DAA520; text-decoration:none;}
.gallery-box .gellery-text a:hover{color:#DAA520; text-decoration:underline;}
#gallery-nav .last{ margin-right:0px;}

#joinus{ width:304px; height:115px; float:left; /*border:solid 2px #aeaeae;*/ padding:0px;}

/************************body****************************/
#main-body{ width:976px; height:auto; float:left; padding-bottom:10px;}


/************************Left Col****************************/
#left-col-container{ width:308px; height:auto; float:left; padding-bottom:10px;}
#left-col-container h1 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px; text-transform:uppercase;}

#photo-news{ width:298px; height:auto; margin-bottom:4px; border:solid 3px #c7c7c7; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6e6e6e; text-align:left; line-height:16px;}
#photo-news .photo-nav{ width:297px; height:248px; margin:0px auto; }
#photo-news .photo-heading{ width:290px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#DAA520; text-align:left; line-height:18px; font-weight:bold; padding:5px 0;}
#photo-news .photo-heading a{ text-decoration:none;}
#photo-news p{ width:290px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6e6e6e; text-align:left; line-height:16px; padding:0px; margin:0px;}
#photo-news .control-nav{ width:297px; height:20px; padding:7px 0 3px 0px; margin-left:5px; }
#photo-news .number{ width:150px; height:15px; color:#ec3901; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; float:left;}
#photo-news .number a{ color:#ec3901; text-decoration:underline; }
#photo-news .number a:hover{ color:#000; text-decoration:underline; }
.control-nav .control{width:140px; height:15px; float:left; text-align:right;}


#news{ width:306px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#news .heading{width:299px;height:auto;padding:3px 0 3px 7px;border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #0088CC;}
#news .heading h1 {color: #5D5D5D; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; margin: 0; padding: 0;   text-transform: uppercase;}
#news .link-nav{width:301px; height:25px; margin:8px 0; padding-left:5px;}
.link-nav ul{width:301px; height:25px; margin:0px; padding:0px; list-style:none;}
.link-nav ul li{width:auto; height:17px; padding:4px 15px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ee3906;}
.link-nav ul li a{color:#ee3906; text-decoration:none;}
.link-nav ul li a:hover{color:#000; text-decoration:none; }
.link-nav .active-link{border:solid 1px #d5d2d2; background-color:f5f5f5; color:#ee3906;}

#news-nav{ width:292px; height:auto; margin:0 7px; float:left;}
#news-nav ul{ width:292px; height:auto; margin:0px; padding:0px; list-style:none;}
#news-nav ul li{ width:292px; height:auto; padding-bottom:3px; margin-bottom:3px; border-bottom:dotted 1px #d5d2d2; float:left; }
/*#news-nav ul li a{ text-decoration:none; color:#757575;}*/
#news-nav .img{ width:90px; height:51px; padding:2px; border:solid 1px #d5d2d2; float:left; margin-right:5px;}
#news-nav p{ width:190px; height:auto; float:left; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; line-height:18px; font-size:13px; color:#757575; font-weight:bold;}
#news-nav p a{ color:#757575; text-decoration:none;}
#news-nav p a:hover{ color:#757575; text-decoration:none;}
#news-nav p span{ width:200px; height:auto; float:left; padding-top:3px; }


#emmys-video{ width:306px; height:auto; margin-bottom:15px; padding-bottom:0px; border:solid 1px #c7c7c7; }
#emmys-video .heading{
	width:299px;
	height:auto;
	padding:3px 0 3px 7px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0088CC;
}
#emmys-video .heading h1 { color: #5D5D5D; font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; margin: 0; padding: 0;   text-transform: uppercase;}
#emmys-video-nav{ width:300px; height:auto; padding:3px; float:left; overflow:auto; border:1px solid #E3E3E3;}
#emmys-video-nav ul{ width:1000px; height:125px; margin:0px; padding:0px; list-style:none;}
#emmys-video-nav ul li{ width:91px; height:auto; float:left; border:solid 1px #c7c7c7; padding:2px; margin-right:3px;}
#emmys-video-nav ul li a{ text-decoration:none;}
#emmys-video-nav .img{ width:90px; height:63px; float:left;}
#emmys-video-nav span{ width:90px; height:33px;; overflow:hidden; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ab7103; margin:4px 0px; padding:0px; text-align:left;}
#emmys-video .control{ width:299px; height:17px; padding-right:7px; text-align:right; float:left; margin:15px 0px 0px; 0px;}


#video-widget-vertical { width:302px; height:300px; overflow:auto; padding:3px; float:left; border:1px solid #E3E3E3;}
#video-widget-vertical a{ text-decoration:none;}
#video-widget-vertical .img{ width:90px; height:63px; }
#video-widget-vertical span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ab7103; margin:4px 0px; padding:0px; text-align:left;}
.video-widget-vertical-span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ab7103; margin:4px 0px; padding:0px; text-align:left;}

#emmys-photo{ width:306px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#emmys-photo .heading{ width:299px; height:auto; border-bottom:solid 2px #ce3104; padding:3px 0 3px 7px; }
#emmys-photo-nav{ width:300px; height:auto; padding:3px; float:left; margin-top:4px;}
#emmys-photo-nav ul{ width:300px; height:auto; margin:0px; padding:0px; list-style:none;}
#emmys-photo-nav ul li{ width:91px; height:auto; float:left; border:solid 1px #c7c7c7; padding:2px; margin-right:3px;}
#emmys-photo-nav ul li a{ text-decoration:none;}
#emmys-photo-nav .img{ width:90px; height:63px; float:left;}
#emmys-photo-nav span{ width:90px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#ab7103; margin:4px 0px; padding:0px; text-align:left;}
#emmys-photo .control{ width:299px; height:14px; padding-right:7px; text-align:right; float:left; margin:5px 0px;}

#calendar{ width:306px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#calendar .heading{ width:299px; height:auto; border-bottom:solid 2px #ce3104; padding:3px 0 3px 7px; }
#calendar-nav{ width:300px; height:auto; padding:3px; float:left; margin-top:4px;}
#calendar-nav ul{ width:300px; height:auto; margin:0px; padding:0px; list-style:none;}
#calendar-nav ul li{ width:296px; height:auto; float:left; border-bottom: dotted 1px #c7c7c7; padding:2px;}
#calendar-nav ul li a{ text-decoration:none;}
#calendar-nav .img{ width:51px; height:28px; background:url(/images/calendar-bg.jpg) no-repeat; margin-right:5px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#646464; font-weight:bold; padding:30px 0 0 6px;}
#calendar-nav span{ width:230px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#646464; margin-top:20px; padding:0px; text-align:left; float:left;}
#calendar-nav ul li span a{ width:230px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#646464; margin-top:0px; padding:0px; text-align:left; float:left;}



#racetrack{ width:306px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#racetrack .heading{ width:299px; height:auto; border-bottom:solid 2px #ce3104; padding:3px 0 3px 7px; }
#racetrack .sub-header{ width:292px; height:63px; border:solid 1px #d6d6d6; background-color:#fbedde; margin:5px 7px; }
.sub-header p{ width:220px; height:auto; margin:5px 4px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:21px; color:#c60000; padding-left:5px; line-height:20px; float:left;}
.sub-header p span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding-left:5px; text-transform:uppercase; }
.sub-header .img {width:63px; height:63px; float:left;}
#racetrack .sub-heading{ width:292px; height:20px; padding-top:5px; border-bottom:solid 1px #333; border-top:solid 1px #333; margin:5px 7px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#5d5d5d; text-transform:uppercase; }
#racetrack .race{width:292px; height:auto; margin:0 7px 1px 7px;}
.race .actor-img{width:60px; height:60px; margin-right:5px; float:left;}
.race .race-container{width:227px; height:60px; float:left;}
#racetrack .race-title{width:227px; height:23px; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000; text-align:left;}
#racetrack .race-track-box{width:227px; height:32px; background-color:#f0f0f0;}
#racetrack .race-derbytrack{height:32px; background-color:#daae38; float:left;}
#racetrack .derby{width:33px; height:32px; margin-left:5px; float:left;}

#racetrack .race-title a{ color:#000; text-decoration:none;}
#racetrack .race-title a:hover{ color:#000; text-decoration:underline;}


#widgets-conatiner{ width:306px; height:auto; margin-bottom:15px; padding-bottom:0px; border:solid 1px #c7c7c7; }
#widgets-conatiner .heading{ width:299px; height:auto; border-bottom:solid 2px #ce3104; padding:3px 0 3px 7px; }
#widgets-conatiner p{width:292px; margin:5px 7px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#6e6e6e; line-height:18px; text-align:left;}
#widgets-conatiner p a{color:#d7970d; text-decoration:none;}
#widgets-conatiner p a:hover{color:#d7970d; text-decoration:none;}
#widgets-conatiner span{color:#d7970d; text-decoration:none;}
#widgets-conatiner .sub-heading{ width:292px; height:20px; padding-top:5px; border-bottom:solid 1px #333; border-top:solid 1px #333; margin:5px 7px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#5d5d5d; text-transform:uppercase; }
#widgets-conatiner ul{width:296px; height:auto; padding:5px 0 5px 0; margin:5px; list-style:none; }
#widgets-conatiner ul li{width:296px; height:30px; padding-bottom:2px; margin-bottom:2px; border-bottom:solid 1px #fae5e5; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555454;}
#widgets-conatiner .img{ width:30px; height:30px; margin-right:5px; float:left;}
#widgets-conatiner .img-text{ width:211px; height:25px; padding-top:5px; float:left;}
.img-text b{ font-size:17px; font-weight:normal;}

#widgets-conatiner ul li a{text-decoration:none;color:#555454;}
#widgets-conatiner ul li a:hover{text-decoration:underline;color:#555454;}

#widgets-conatiner .mark{ width:50px; height:21px; padding-top:9px; float:right; margin:0px; text-align:right;}
#widgets-conatiner .bottom{ width:299px; height:auto; border-top:solid 1px #333; padding-left:7px; padding-top:3px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#606060; line-height:16px;}
#widgets-conatiner .bottom a{ color:#d30505; text-decoration:underline; font-size:14px; font-weight:bold;}
#widgets-conatiner .bottom a:hover{ color:#000; text-decoration:underline; font-size:14px; font-weight:bold;}



/************************Right Col****************************/
#right-col-container{ /*width:665px;*/ height:auto; float:left; padding-bottom:10px;}
#right-col-container h1 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px; text-transform:uppercase;}
.widget_title {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px; text-transform:uppercase;}
#right-col-container h2 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px; text-transform:uppercase;}
#right_container h1 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px; text-transform:uppercase;}
#right_container h2 {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px; text-transform:uppercase;}
#right_container span {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5d5d; padding:0px; margin:0px;}

/*************Right Col1****************/
#right-col-container .col1{ width:308px; height:auto; float:left; /*padding-bottom:10px;*/ margin-right:7px;/* margin-left:8px;*/}
#emmy-frontrunners{ width:306px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#emmy-frontrunners .heading{ width:299px; height:auto; border-bottom:solid 2px #ce3104; padding:3px 0 3px 7px; }
#emmy-frontrunners p{ width:296px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#6e6e6e; line-height:18px; margin:0px; padding:5px; }
#emmy-frontrunners p span{ color:#d7970d; line-height:18px; margin:0px; padding:5px; font-weight:bold;}
#emmy-frontrunners p .category-img{ width:98px; height:28px; margin:0 7px 5px 0px; float:left; }
#emmy-frontrunners .category{ width:296px; height:auto; padding:0 5px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold;}
#emmy-frontrunners .category-dropdown{ width:200px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; border:solid 1px #CCCCCC;}
#emmy-frontrunners .table-nav{ width:306px; height:auto; margin-top:3px;}

#teen-choice{ width:306px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#teen-choice .heading{ width:299px; height:auto; border-bottom:solid 2px #ce3104; padding:3px 0 3px 7px; }
#teen-choice p{ width:296px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#6e6e6e; line-height:18px; margin:0px; padding:5px; }
#teen-choice p span{ color:#d7970d; line-height:18px; margin:0px; padding:5px; font-weight:bold;}
#teen-choice p .category-img{ width:98px; height:28px; margin:0 7px 5px 0px; float:left; }
#teen-choice .category{ width:296px; height:auto; padding:0 5px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold;}
#teen-choice .category-dropdown{ width:200px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; border:solid 1px #CCCCCC;}
#teen-choice .table-nav{ width:306px; height:auto; margin-top:3px;}


/*************Right Col2***************/
#right-col-container .col2{ width:308px; height:auto; float:left; padding-bottom:0px; padding-left:10px;}
#col2-ad{ width:308px; height:auto; margin-bottom:15px; }
#col2-facebookad{ width:308px; height:auto; margin-bottom:15px; }
#our-partner{ width:305px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#our-partner .heading{
	width:299px;
	height:auto;
	padding:3px 0 3px 7px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0088CC;
}
#our-partner .logo-nav{ width:306px; height:30px; float:left; margin-bottom:10px;}
/*#our-partner ul{ width:305px; height:auto; list-style:none; margin:0px; padding:0px;}
#our-partner ul li{ width:301px; height:40px; float:left; padding:2px; 0 5px 10px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:7px; font-size:13px; color:#d0810b; border-bottom:solid 1px #f8e8cd; margin-bottom:8px;}
#our-partner ul li span{ font-size:11px; color:#908f8f; font-weight:normal; height:40px; padding:2px; 0 5px 10px;}
#our-partner ul li a{ width:301px; float:left; padding:2px; 0 5px 10px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:7px; font-size:13px; color:#d0810b; margin-bottom:8px; text-decoration:none;}
#our-partner ul li a:hover{ width:301px; float:left; padding:2px; 0 5px 10px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:7px; font-size:13px; color:#d0810b; margin-bottom:8px; text-decoration:none;}
*/
#our-partner ul{ width:306px; height:auto; list-style:none; margin:0px; padding:0px;}
#our-partner ul li{ width:301px; height:25px; float:left; padding:2px 0 5px 5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:7px; font-size:13px; color:#757575; border-bottom:solid 1px #f8e8cd; margin-bottom:8px;}
#our-partner ul li a{color:#757575; text-decoration:none;}
#our-partner ul li a:hover{color:#757575; text-decoration:underline;}
#our-partner ul li span{ font-size:11px; color:#908f8f; font-weight:normal; }


/************************footer****************************/
#footer-container{ width:100%; height:auto; clear: both; background-color:#f2fafd; border-top:solid 2px #0088cc;padding-bottom: 30px; }
#footer-container .footer{padding:25px 17px 5px 15px;border-top: 1px solid #000;}
#footer-container .footer-col1{ width:308px; height:auto; float:left;margin-right: 15px;}
#footer-container .footer-col1 .heading{ width:308px; padding-bottom: 5px font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#555; text-transform:uppercase; border-bottom: 1px solid;}
#footer-container .footer-col1 .heading span{ margin-left: 16px;}
#footer-container ul{ width:308px; height:auto; list-style:none; padding:0px; margin:5px 0px 0px 16px;}
#footer-container ul li{ width:145px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#8b8279; padding:3px 0;}
#footer-container ul li a{ color:#8b8279; text-decoration:none;}
#footer-container ul li a:hover{ color:#000; text-decoration:underline;}

#footer-container .footer-col1 .input-nav{ width:250px; margin-bottom:30px;margin-left: 15px;}
#footer-container .input-fild{   color: #CCCCCC;font-size: 12px; margin-bottom: 5px;padding: 4px;  width: 250px;margin-bottom:5px;margin-top: 10px;}
#footer-container .footer-col1 .submit { width:78px; height:19px; background:url(/images/submit-butoon.jpg) no-repeat; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px; border:none; margin-top:5px;}
#followus-nav{ width:aut; height:auto; float:left;}
#followus-nav .followus{ width:auto; height:auto;}
#footer-container .followus .icon-nav{ width:139px;  margin-top:10px;margin-left: 15px; }

#footer-container .footer-col2{ width:308px; height:auto; float:left;}
#footer-container .footer-col2 .heading{ width:308px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  color:#555; text-transform:uppercase;border-bottom: 1px solid #000; }
#footer-container .footer-col2 .heading span{ margin-left: 15px;}
#footer-container .footer-col2 .input-nav{ width:270px; height:50px; margin-bottom:50px;margin-left: 15px;}
#footer-container .footer-col2 .submit { width:64px; border:1px solid #d6d3d3; background-image:url(../img/btn_sc_a.png); background-repeat:repeat-x; color:#777777; font-size:13px; text-align:center; padding:2px 10px 2px 10px; float:left; margin:8px 9px 8px 0px; cursor:pointer;}
#footer-container .footer-col2 .submit:hover { 
    width:64px; color:#000; border:1px solid #d6d3d3; background-image:url(../img/btn_sc_a_over.png); background-repeat:repeat-x;  font-size:13px; text-align:center; padding:2px 10px 2px 10px; float:left; margin:8px 9px 8px 0px; cursor:pointer;}

/* Add by sanjeev*/

#banner_area_home {
	width:298px; height:auto; margin-bottom:15px; border:solid 3px #c7c7c7; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6e6e6e; text-align:left; line-height:16px;
}


#photo-news #play-area {
	width:295px;
	text-align:center;
	padding:5px 0px 0px 0;
	clear:both;
	margin:0px;
	height:14px;
}
#photo-news #play-area a {
color:#0088CC;
	padding:0px 0 0 2px;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:15px;
	line-height:14px;
	vertical-align:middle;
	margin:0px;
}
#photo-news #play-area a:hover, #photo-news #play-area a.active {
	color:#0088CC;
	text-decoration:underline;
}

.divider1px{ width:640px; height:1px; border-bottom:solid #CCCCCC 1px;}
/*#banner_area_home h3{ width:297px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ec3901; text-align:left; line-height:18px; font-weight:bold; padding:5px 0;}
 end by sanjeev*/

#page-not-found-error-message{ width:976px; height:225px; float:left; margin-bottom:5px; margin-top:25px; color:#990000; text-align:center; font-size:14px;}

#generic_area_right{ width:auto; min-width:306px; height:auto; margin-bottom:0px; padding-bottom:0px; border:solid 1px #c7c7c7; float:left; }
#generic_area_right .heading{ width:299px; height:auto; border-bottom:solid 2px #0088CC; padding:3px 0 3px 7px; }
#generic_area_right p{ width:auto; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#6e6e6e; line-height:18px; margin:0px; padding:4px 11px; }
#generic_area_right p u{ text-decoration:underline;}
#generic_area_right p a{ color:#6E6E6E; text-decoration:underline;}
#generic_area_right p a:hover{ color:#6E6E6E; text-decoration:none;}
#generic_area_right p span{ color:#d7970d; line-height:18px; margin:0px; font-weight:bold;}
#generic_area_right p .category-img{ width:98px; height:28px; margin:0 7px 5px 0px; float:left; }
#generic_area_right .category{ width:296px; height:auto; padding:0 5px; margin-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-weight:bold;}
#generic_area_right .category-dropdown{ width:200px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; border:solid 1px #CCCCCC;}
#generic_area_right .table-nav{ width:306px; height:auto; margin-top:3px;}


#generic_area_right .listing { padding:0 0 0 24px; }
#generic_area_right .listing ul li a{ color:#6E6E6E; text-decoration:underline;}
#generic_area_right .listing ul li a:hover{ color:#6E6E6E; text-decoration:none;}

#generic_area_right ul{ padding:0 0 0 24px; }
#generic_area_right ul li a{ color:#6E6E6E; text-decoration:underline;}
#generic_area_right ul li a:hover{ color:#6E6E6E; text-decoration:none;}

#generic_area_right .ads{ width:303px; height:auto; /*border-bottom:solid 2px #0088CC;*/ padding:3px 0 3px 3px; }

.adv-class {padding:3px 3px 0 3px;}
.seperate_block { padding:0 0 15px 0;}
.gd_gray_box {background:#e5e5e5 url(../images/box_gray_bg.jpg) top left repeat-x; border:2px solid #dc3501; padding:8px; }
.box_wht_area { margin:0px; }
.wht_box1 { background:#fff; border:1px solid #d2d2d2; padding:2px; height:66px; width:190px; }
.fl { float: left; }
.wht_box { background:#fff; border:1px solid #d2d2d2; padding:2px; height:66px; }
.social_links_right { margin:0px; padding:16px 0 0; }
.social_links_right a { padding:0 3px; }

.box_top_side {color:#0088CC;border-top:1px solid #b4b4b4;padding:8px 0 0;margin:8px 0 0;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: normal;font-variant: normal;}

.box_top_side .subscribe_login { padding-top:3px; }
.subscribe_news { width:196px; padding:0 5px 0 0; float:left; }
.subscribe_news .sb_input_box { width:188px; height:18px; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#000; font-style:italic; background:#ccc; border:1px solid #000; padding:2px; }
.subscribe_btns {cursor:pointer;float:left;text-align:left;border:0;color:#fff;font:15px Arial, Helvetica, sans-serif;line-height:20px;height:24px;padding:1px 12px 5px 3px;background-color: #0088CC;
	background-image: url(/img/orrange_arrow.jpg);
	background-repeat: no-repeat;
	background-position: 98% 7px;
}
.subcribe_btnsarea { width:86px; float:left; }

.fr {float:right;}
.fl { float:left;}

.derby-update { background:#e5e5e5 url(../images/box_gray_bg.jpg) top left repeat-x; padding:7px; }
.latest_odds_link {color: #00265B; font-size:14px; text-align:center;}
.latest_odds_link a {color: #CC0000; text-decoration: none; font-weight:bold;}
.latest_odds_link a:hover{color: ##FF6C00; text-decoration: underline; font-weight:bold;}


/***********************read more link***********************************/
.read-more{ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:11px;}
.read-more a{ color:#000; text-decoration:none;}
.read-more a:hover{ color:#fe690b; text-decoration:none;}
/***********************end read more link***********************************/

/***************************login input class******************************/
.login-input-field{ width:312px; height:18px; border:solid 1px #abadb3; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}

/***************************end login input class******************************/
/** new adds css **/
.home-ads-container{ width:308px; height:auto; text-align:center;margin-bottom:10px;}
.home-ads-container p{ width:306px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#acacac; margin:0px; padding:0px; letter-spacing:1px;}
.home-ads-container .ads-nav{ width:300px; background-color:#cccccc; padding:3px; margin-bottom:15px;}
/*** End of add css **/

/** new adds css **/
.home-ads-container1{ width:306px; height:auto; text-align:center;}
.home-ads-container1 p{ width:306px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#acacac; margin:0px; padding:0px; letter-spacing:1px;}
.home-ads-container1 .ads-nav1{border:3px solid #CCCCCC; padding:0px; width:300px;}
/*** End of add css **/
.ads-nav1{border:3px solid #CCCCCC; padding:0px; width:300px;}

/** new adds css **/
.home-ads-container2{ width:306px; height:auto; text-align:center;}
.home-ads-container2 p{ width:306px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#acacac; margin:0px; padding:0px; letter-spacing:1px;}
.home-ads-container2 .ads-nav2{ width:300px; background-color:#cccccc; padding:3px;}
/*** End of add css **/

/* Latest Forum Topic Widget */
#latest-forum-posts ul li{margin-left: 5px;margin-bottom:5px;padding: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #757575;font-weight: bold;list-style:none;}
#latest-forum-posts ul li a{color: #757575;	text-decoration:none;}
#latest-forum-posts ul li span{font-size: 11px;color: #908F8F;font-weight: normal;}


/* Latest Users Widget */
#Latestuser_wrap{width:308px; height:auto; margin:4px 0px 4px 0px;}
#Latestuser_wrap .headtext{width:308px; background-color:#fff; border-bottom:3px solid #0088cc; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; vertical-align:middle; color:#2e2e2e; font-weight:bold;  float:left; padding:0 0 4px 0; }

#latest-users { width:298px; height:auto; border:1px solid #e3e3e3; border-top:1px solid #2e2e2e; float:left; padding:7px 4px 7px 4px; background-color:#FFFFFF; }
#latest-users ul li{padding: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #0088CC;font-weight: bold;list-style:none;}
#latest-users ul li a{color: #0088CC;	text-decoration:none;}
#latest-users ul li span{font-size: 11px;color: #908F8F;font-weight: normal;}
#latest-users .fl { float:left; }
#latest-users .thumb_text_div { color: #333333; float: left; font: bold 12px Arial,Helvetica,sans-serif;  padding: 15px 0 0 10px; }
#latest-users .cl { clear:both; }
#latest-users .dotted_border { clear:both; padding-bottom:6px; border-bottom:1px dotted #D5D2D2; }
#latest-users .main_div { background-color:#F4F4F4; padding:5px 0 0 0; }
#latest-users .main_div2 { padding:5px 0 0 0; }


/***********************gen class*****************************/
#gen-widgets {border: 1px solid #C7C7C7; height: auto; margin-bottom: 15px; padding-bottom: 3px; width: 306px;}
#gen-widgets .heading {
	height: auto;
	padding: 3px 0 3px 7px;
	width: 299px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0088CC;
}
#gen-news-widgets {float: left; height: auto; margin-top: 4px; padding: 3px; width: 300px; font-family: Arial,Helvetica,sans-serif;}
#gen-news-widgets .gen-heading{color: #6E6E6E;  font-size: 12px; font-weight:bold; line-height: 18px;}
#gen-news-widgets a{color:#333;  font-size:13px; font-weight:bold; text-decoration:none;}
#gen-news-widgets a:hover{color:#6e6e6e; text-decoration:underline;}
#gen-news-widgets .date{font-size:11px; color:#908f8f; font-weight:normal; height:10px; padding:2px; 0 5px 10px;}
#gen-news-widgets p{color:#6E6E6E; float:left; font-family:Arial,Helvetica,sans-serif; font-size:13px; line-height:18px; margin:0; padding:5px;}
#gen-news-widgets .bottom-border{ border-bottom:solid 1px #ccc;}

#gen-news-widgets .orange-text {font:bold 12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#ff6900; padding:0 10px 0 0; text-align:left; width:auto; float:left; clear:both;}
#gen-news-widgets .light_blue_text {font:bold 12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#3accff; padding:0 10px 0 0; text-align:left; width:auto; float:left; clear:both;}
#gen-news-widgets .pink_text {font:bold 12px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#c71687; padding:0 10px 0 0; text-align:left; width:auto; float:left; clear:both;}
#gen-news-widgets .green_text {font:bold 12px Arial, Helvetica, sans-serif;	text-transform:uppercase; color:#2eec44; padding:0 10px 0 0; text-align:left; width:auto; float:left; clear:both;}
#gen-news-widgets .read-more{ color:#333; font-size:11px;}
#gen-news-widgets td{ color:#757575; font-weight:bold; font-size:12px;}

.PDS_Poll{
	margin-left:2px;
}
.pds-box-outer {
	width:280px;
}



#featured-widget{ width:306px; height:auto; margin-bottom:15px; padding-bottom:3px; border:solid 1px #c7c7c7; }
#featured-widget .heading{ width:299px; height:22px; border-bottom:solid 2px #ce3104; padding-left:7px; padding-top:3px; }
.featured-widget-nav{ width:300px; height:auto; padding:3px; float:left; margin-top:1px;}
.featured-widget-nav ul{ width:300px; height:auto; font-family:Arial, Helvetica, sans-serif; padding:0px; margin:0px; list-style:none;}
.featured-widget-nav ul li{ width:300px; height:auto; font-size:12px; color:#413f3f; padding:5px 0 5px 0px; margin:0px; border-bottom:solid 1px #b2b2b2; float:left;}
.featured-widget-nav ul li a{color:#606060; text-decoration:none;}
.featured-widget-nav ul li a:hover{color:#ce3104; text-decoration:none;}


.sub-heading{width:299px; height:auto; float:left; margin:5px 0 0 0;}
.sub-heading span{width:270px; height:auto; float:left; padding:0px 5px;}

/* Google Custom Search */
.submenu-left {float:left; width:642px; overflow:hidden;}
#submenu-search {float:left; margin-left:26px; margin-top:5px;}
#submenu-search input {border:1px solid #AAA; float:left; font:11px/16px Arial, Helvetica, sans-serif; color:#5F5F5F; height:18px;}
#submenu-search .submit {float:left; margin-left:2px;}

#submenu-search input.btn {
	border: 1px solid #fcb410;
	color: #FFFFFF;
	margin-left: 2px;
	height:22px;
	padding: 1px;
	margin-top:0px;
	background-attachment: scroll;
	background-color: #0088CC;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

#latest-forum-posts { width:298px; height:auto; border:1px solid #e3e3e3; border-top:1px solid #2e2e2e; float:left; padding:7px 4px 7px 4px; background-color:#FFFFFF; }